---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.6-x86_64.tar.gz
  date: 2025-02-13
  time: 23:13:37
  size: 3491404
  sha256: fac1047c2ce14401998bec24d16da6124bc1ff117a7d6dd380314ed4a08e744d
  sha512: 8f2b5afdc566586698f296d1bb50c8fbee69c95f8117963e147ae58092e569630182a5e70c060743d72ea618dada8bb086b2c2fa57a5e8712056d7dad68f4933
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-netboot
  file: alpine-netboot-3.20.6-x86_64.tar.gz
  iso: alpine-netboot-3.20.6-x86_64.tar.gz
  date: 2025-02-13
  time: 23:16:37
  size: 224083368
  sha256: a8f192ed1ba5e74964c672852be762c0da5ed292bd325a5c262c3debfb9414da
  sha512: 1dfa96beaa6c5663c2f3fecda1fb082e665e60f2f375664643cbdb561e73d71bc9c110b51ce96d62d4fca18588c2f126b85e8bccf7a902ec36d713913c782fce
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-standard
  file: alpine-standard-3.20.6-x86_64.iso
  iso: alpine-standard-3.20.6-x86_64.iso
  date: 2025-02-13
  time: 23:19:00
  size: 202375168
  sha256: dc50aa00f67f183775c9282bc49f0a6d9e9c90e87152ec1f155db90837f93c65
  sha512: 8fedaaeddf3d63badc99bae70d0c04a8b48e6ab304a3bd31cc891f92a44c78c1501ee77769750fb2eaaa1842a620347485aac612553a3926b04164bbe853db20
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-extended
  file: alpine-extended-3.20.6-x86_64.iso
  iso: alpine-extended-3.20.6-x86_64.iso
  date: 2025-02-13
  time: 23:22:03
  size: 997195776
  sha256: 171974b08932fa437acda9728ad5d600a04f50538156f03358ecf55efbecfff1
  sha512: 2fbbf7e03618b98e63a6e96e119f9f5e4f142bd93b2084c28d7281961a3325e5931c5136969243c7c2f2e076450faa6e2252dec21bd72c5a334044180ff107d0
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-virt
  file: alpine-virt-3.20.6-x86_64.iso
  iso: alpine-virt-3.20.6-x86_64.iso
  date: 2025-02-13
  time: 23:23:07
  size: 63963136
  sha256: 72c95d8a85eb9db794d53ebacc4e7133594ab8f19c2df80bc53b5975eb10959d
  sha512: 87cf1a2e75571624940a9cddee6d8068e8f3938210ce16a67747613f52e90d403c29dbbc6be5d9a6b4c0e94fd8232b5c9c9cf3081efe1b2aea3dfc410c33cc80
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.6
  flavor: alpine-xen
  file: alpine-xen-3.20.6-x86_64.iso
  iso: alpine-xen-3.20.6-x86_64.iso
  date: 2025-02-13
  time: 23:26:17
  size: 978321408
  sha256: fceedefbdfe194d14eadfea82253244f1a05165ba134ba0f4ced556ed9a8d03a
  sha512: 13af8c9672db878fc8c8584f710855bb060d4b9819fce0bbcbc21f1c50b77a97aad46eaf11e60bbc1317403f4cb8be9a2bc741041ca3befb89d91acd7c3fa6b6
